local fn = _gn(0x149c9da0)
--- Gets speed of a wheel at the tyre.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
-- @param vehicle 
-- @param wheelIndex 
-- @return An integer.
function Global.GetVehicleWheelSpeed(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _rf)
end
